# Metronome Configuration File
Language = 
SoundEngineType = 0
Bpm = 92
GlobalVolume = 100
BeatType = 0
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 2
CrCompoundTime = 0
DisplayedSubdiv = 2
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 2
Instrument3 = 1
Instrument4 = 1
Instrument5 = 1
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 11
Colour3 = 11
Colour4 = 11
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset0 = Blues
Description = Swing blues drum beat
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 3
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = [23]33[13]33[23]3[23][13]34
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 3
CrCompoundTime = 0
DisplayedSubdiv = 3
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 2
Instrument3 = 6
Instrument4 = 35
Instrument5 = 1
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 124
Volume4 = 119
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 9
Colour3 = 8
Colour4 = 7
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset1 = Compound Eleven Eight
Description = Compound 11/8 time
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 2
BeatsPerBar = 4
CustomPattern = 3+3+3+2
CustomRhythm = [24] 4 [14] 41[34] [24] [14] 5 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 4
CrCompoundTime = 0
DisplayedSubdiv = 4
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 1
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 2
Instrument3 = 43
Instrument4 = 1
Instrument5 = 1
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 115
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 11
Colour3 = 11
Colour4 = 11
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset2 = Default
Description = Default Settings
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 0
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 2
CrCompoundTime = 0
DisplayedSubdiv = 2
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 2
Instrument3 = 1
Instrument4 = 1
Instrument5 = 1
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 11
Colour3 = 11
Colour4 = 11
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset3 = Five Minute Log Trainer
Description = Five minute logarithmic speed training session
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 0
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 2
CrCompoundTime = 0
DisplayedSubdiv = 2
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 1
DurationsInBars = 0
Logarithmic = 1
Beep = 1
From = 0.750000
To = 1.000000
Step = 0.080000
Duration = 5.000000
Warmup = 2.000000
Warmdown = 2.000000
Instrument1 = 43
Instrument2 = 2
Instrument3 = 1
Instrument4 = 1
Instrument5 = 1
Instrument6 = 42
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 11
Colour3 = 11
Colour4 = 11
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset4 = Five Minute Speed Trainer
Description = Five minute speed training session
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 0
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 2
CrCompoundTime = 0
DisplayedSubdiv = 2
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 1
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.750000
To = 1.000000
Step = 0.080000
Duration = 5.000000
Warmup = 2.000000
Warmdown = 2.000000
Instrument1 = 43
Instrument2 = 2
Instrument3 = 1
Instrument4 = 1
Instrument5 = 1
Instrument6 = 42
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 11
Colour3 = 11
Colour4 = 11
Colour5 = 11
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset5 = Four Four Tom Beat
Description = Midi 4/4 with a beat played on the toms
SoundEngineType = 0
Bpm = 110
GlobalVolume = 100
BeatType = 3
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = [235] 3 [13] 3 [23] [23] [13] 3 [23] 3 [13] 3 [23] [23] [13] 11
CrNumBars = 2
CrBeatsPerBar = 4
CrSubdivision = 4
CrCompoundTime = 0
DisplayedSubdiv = 4
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 1
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 2
Instrument3 = 14
Instrument4 = 35
Instrument5 = 39
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 118
Volume4 = 127
Volume5 = 118
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 9
Colour3 = 8
Colour4 = 7
Colour5 = 6
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset6 = Funky Beat
Description = Funky drum beat
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 3
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = [46] [56] [16] 63[46]1[56] [16] 6 [46] [56] [16] 63[46]1[56] [26] [17]2
CrNumBars = 2
CrBeatsPerBar = 4
CrSubdivision = 4
CrCompoundTime = 0
DisplayedSubdiv = 4
DisplayDistinct = 0
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 1
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 1
Beep = 1
From = 0.750000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 1
Instrument3 = 1
Instrument4 = 0
Instrument5 = 2
Instrument6 = 6
Instrument7 = 35
Instrument8 = 16
Instrument9 = 17
Instrument10 = 26
Instrument11 = 27
Instrument12 = 25
Volume1 = 127
Volume2 = 110
Volume3 = 98
Volume4 = 127
Volume5 = 127
Volume6 = 123
Volume7 = 115
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 10
Colour3 = 9
Colour4 = 8
Colour5 = 7
Colour6 = 6
Colour7 = 5
Colour8 = 4
Colour9 = 3
Colour10 = 2
Colour11 = 1
Colour12 = 0
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset7 = Midi Four Four
Description = Midi 4/4 drum beat 
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 3
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = [24]4[14]4[34][24][14]5
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 2
CrCompoundTime = 0
DisplayedSubdiv = 4
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 0
Beep = 1
From = 0.500000
To = 1.000000
Step = 0.100000
Duration = 5.000000
Warmup = 1.000000
Warmdown = 1.000000
Instrument1 = 1
Instrument2 = 0
Instrument3 = 2
Instrument4 = 6
Instrument5 = 35
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 127
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 9
Colour3 = 8
Colour4 = 7
Colour5 = 5
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
Preset8 = Midi Four Four 2
Description = Midi 4/4 drum beat 
SoundEngineType = 0
Bpm = 120
GlobalVolume = 100
BeatType = 3
BeatsPerBar = 4
CustomPattern = 
CustomRhythm = [24] 4 [14] 41[34] [24] [14] 5 
CrNumBars = 1
CrBeatsPerBar = 4
CrSubdivision = 4
CrCompoundTime = 0
DisplayedSubdiv = 4
DisplayDistinct = 1
Subdivision1 = 0
Subdivision2 = 0
CompoundTime = 0
VisualIndicator = 1
SpeedTrainer = 0
DurationsInBars = 0
Logarithmic = 1
Beep = 1
From = 0.750000
To = 1.000000
Step = 0.080000
Duration = 5.000000
Warmup = 2.000000
Warmdown = 2.000000
Instrument1 = 1
Instrument2 = 0
Instrument3 = 2
Instrument4 = 6
Instrument5 = 35
Instrument6 = 1
Instrument7 = 1
Instrument8 = 1
Instrument9 = 1
Instrument10 = 1
Instrument11 = 1
Instrument12 = 1
Volume1 = 127
Volume2 = 127
Volume3 = 127
Volume4 = 113
Volume5 = 127
Volume6 = 127
Volume7 = 127
Volume8 = 127
Volume9 = 127
Volume10 = 127
Volume11 = 127
Volume12 = 127
Size1 = 7
Size2 = 7
Size3 = 7
Size4 = 7
Size5 = 7
Size6 = 7
Size7 = 7
Size8 = 7
Size9 = 7
Size10 = 7
Size11 = 7
Size12 = 7
Colour1 = 11
Colour2 = 9
Colour3 = 8
Colour4 = 6
Colour5 = 5
Colour6 = 11
Colour7 = 11
Colour8 = 11
Colour9 = 11
Colour10 = 11
Colour11 = 11
Colour12 = 11
File1 = 
File2 = 
File3 = 
File4 = 
File5 = 
File6 = 
File7 = 
File8 = 
File9 = 
File10 = 
File11 = 
File12 = 
